<DialogueContext.PU_BATTAGLIA_MG_MissionBriefs_Deliver_Ore_IG_002_OneOfThe __id="7eb1dc50-1177-4bb2-bcbb-4c5c934dcee8" __path="libs/foundry/records/dialoguecontextbank/pu/pu_battaglia.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BATTAGLIA_MG_MissionBriefs_Deliver_Ore_IG_002_OneOfThe" speaker="1fc8cb6e-c3fd-41dd-b4ab-4280dff3d490" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BATTAGLIA_MG_MissionBriefs_Deliver_Ore_IG_002_OneOfThe" />
  <contents />
  <tags />
</DialogueContext.PU_BATTAGLIA_MG_MissionBriefs_Deliver_Ore_IG_002_OneOfThe>